Ubuntu

“python-gnutls” 1.2.0-2.1ubuntu0.1 source package in The Precise Pangolin

Publishing history

1.2.0-2.1ubuntu0.1
PUBLISHED: Precise pocket Updates in component universe and section python
  • Published on 2013-04-18
1.2.0-2.1ubuntu0.1
DELETED: Precise pocket Proposed in component universe and section python
  • Removal requested on 2013-04-20.
  • Deleted on 2013-04-20 by Adam Conrad

    moved to -updates

  • Published on 2013-04-10

Builds

Changelog

python-gnutls (1.2.0-2.1ubuntu0.1) precise-proposed; urgency=low

  [ Jack Bates ]
  * gcry_check_version must be invoked before any other function in the
    library, with the exception of the GCRYCTL_SET_THREAD_CBS command (called
    via the gcry_control function). (LP: #1013798)
 -- Adam Stokes <email address hidden>   Tue, 02 Apr 2013 09:42:32 -0400